require( "scripts/style.lua" );

TextStyle=
{
	kMax = 100,
	parent=DialogBodyText,
	x=0,y=46,w=kMax,h=kMax-80
};

MakeDialog
{
	Bitmap
	{
		name = "HotSpot",
		image = "backgrounds/largedialog",
		x = 161,
		y = 44,
		scale = 1.00,
		
		Window
		{
			name="hotspottext",
			w=kMax,h=kMax,

			SetStyle(TextStyle),
			Text
			{
				font = SceneTempFont,
				AppendStyle{ font = { standardFont, size, Color(255,255,255,255)} },
				label="hotspot",
			},
			SetStyle(ButtonStyle),
			Button
			{
				label="back",
				name="back",
				cancel=true,
				close = (true);
				align=kHAlignLeft+kVAlignBottom,
				x=20,y=kMax-20,
				command=function() 
					PopModal("HotSpot"); 
				end;
			},

		}
	}
}
